# Generated by Django 2.1.1 on 2018-12-26 12:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('UserInfo', '0005_auto_20181127_0949'),
    ]

    operations = [
        migrations.CreateModel(
            name='Alerts',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('New_order_placed', models.CharField(blank=True, max_length=100, null=True)),
                ('Dispatch_Delivered', models.CharField(blank=True, max_length=100, null=True)),
                ('EOD_Summary_of_Sales', models.CharField(blank=True, max_length=100, null=True)),
                ('Order_Cancelled', models.CharField(blank=True, max_length=100, null=True)),
                ('Payment_Updated_Received', models.CharField(blank=True, max_length=100, null=True)),
                ('is_active', models.BooleanField(blank=True, default=True, null=True)),
                ('is_deleted', models.BooleanField(blank=True, default=False, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='Stakeholders',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('New_order_placed', models.CharField(blank=True, max_length=100, null=True)),
                ('Dispatch_Delivered', models.CharField(blank=True, max_length=100, null=True)),
                ('EOD_Summary_of_Sales', models.CharField(blank=True, max_length=100, null=True)),
                ('Order_Cancelled', models.CharField(blank=True, max_length=100, null=True)),
                ('Payment_Updated_Received', models.CharField(blank=True, max_length=100, null=True)),
                ('optional_email', models.CharField(blank=True, max_length=100, null=True)),
                ('is_active', models.BooleanField(blank=True, default=True, null=True)),
                ('is_deleted', models.BooleanField(blank=True, default=False, null=True)),
            ],
        ),
    ]
